.nhsbsa-panel-grey {
    background-color: #4B6271;
    color: #fff;
    margin-top:0;
    text-align: center;
    >span {
        color: #fff;
        text-align: center;
    }
    >h1 {
        color: #fff;
        text-align: center;
        margin-bottom: 24px;
    }
}

.nhsbsa-panel__title {
    margin-bottom: 16px;
    text-align: center;
    font-weight: bold;
}

.nhsbsa-panel-grey__body {
    font-weight: 400;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.4;
    text-align: center;
    .reference-number_text {
        font-weight: 600;
        font-size: 24px;
        font-size: 1.5rem;
        line-height: 1.33333;
        display: block;
    }
}

@media (min-width: 40.0625em) {
    .nhsbsa-panel-grey__body {
        font-size: 24px;
        font-size: 1.5rem;
        line-height: 1.33333;
        .reference-number_text {
            font-size: 32px;
            font-size: 2rem;
            line-height: 1.25;
        }
    }
    .nhsbsa-panel__title {
        margin-bottom: 24px;
    }
}

.nhsbsa-panel-grey__body strong {
    font-weight: 600;
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 1.33333; 
}

.nhsbsa-panel-grey__body-white {
    color: white;
}

@media (min-width: 40.0625em) {
    .nhsbsa-panel-grey__body strong {
    font-size: 32px;
    font-size: 2rem;
    line-height: 1.25; } 
}
